<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"Chamadaterminada"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> horas <xliff:g id="MINUTES">%2$s</xliff:g> minutos <xliff:g id="SECONDS">%3$s</xliff:g> segundos"</string>
    <string name="call_waiting_indication">O destinatário está ocupado numa chamada, aguarde... </string>
    <string name="incall_error_supp_service_unknown">"Serviço não suportado"</string>
    <string name="incall_error_supp_service_switch">"Não é possível alternar entre chamadas"</string>
    <string name="mo_code_unconditional_cf_active">Reencaminhamento de chamadas\nincondicional activado</string>
    <string name="mo_code_some_cf_active">Encaminhando Chamada\nEm Condicional</string>
    <string name="mo_code_call_forwarded">Chamada encaminhada</string>
    <string name="mo_code_cug_call">GrupodeUsuárioFechado</string>
    <string name="mo_code_outgoing_calls_barred">Chamada de saída barrada</string>
    <string name="mo_code_incoming_calls_barred">Chamada recebida barrada no destinatário</string>
    <string name="mo_code_clir_suppression_rejected">Verificar identificador de chamada enviando serviço</string>
    <string name="mo_code_call_deflected">Chamada encaminhada</string>
    <string name="mo_code_call_forwarding">Encaminhamentodechamadas...</string>
    <string name="mt_code_forwarded_call">É uma chamada desviada</string>
    <string name="mt_code_cug_call">GrupodeUsuárioFechado</string>
    <string name="mt_code_call_on_hold">Chamada retida</string>
    <string name="mt_code_call_retrieved">Chamada recuperada</string>
    <string name="mt_code_multi_party_call">Chamadaemconferência</string>
    <string name="mt_code_on_hold_call_released">Chamada mantida liberada</string>
    <string name="mt_code_forward_check_received">Enviar mensagem SS verificada recebida</string>
    <string name="mt_code_call_connecting_ect">Transferindo chamada</string>
    <string name="mt_code_call_connected_ect">Tranferência de chamada ativa</string>
    <string name="mt_code_deflected_call">É uma chamada desviada</string>
    <string name="mt_code_additional_call_forwarded">Chamada de entrada adicional enviada</string>
    <string name="mt_code_forwarded_cf">Chamada encaminhada</string>
    <string name="mt_code_forwarded_cf_uncond">Chamada encaminhada em incondicional</string>
    <string name="mt_code_forwarded_cf_cond">Chamada encaminhada em condicional</string>
    <string name="mt_code_forwarded_cf_busy">Chamada ocupada encaminhada</string>
    <string name="mt_code_forwarded_cf_no_reply">Encaminhamento de chamada quando sem resposta</string>
    <string name="mt_code_forwarded_cf_not_reachable">Encaminhamento de chamada quando não alcançada</string>
    <string name="outgoing_call_failed">"Chamada não efetuada."</string>
    <string name="volte_ss_not_available_tips">Abra a ligação de dados para <xliff:g id="sub_name">%s</xliff:g> para concluir esta operação.</string>
    <string name="start_record_failed">Falha ao gravar.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Permissões negadas. Pode alterar em Definições &gt; Aplicações.</string>
    <string name="modify_roaming_settings">Modificar definições de roaming</string>
    <string name="continue_roaming">Continuar roaming</string>
    <string name="video_over_wifi_not_available">Vídeo através de WiFi não está disponível atualmente.</string>
    <string name="roaming_network_dom">Está neste momento em roaming na rede de outra operadora.\nO roaming pode ser modificado e/ou desativado em \"Definições de roaming\".</string>
    <string name="roaming_network_int">Está neste momento em roaming na rede de uma operadora internacional.\nO roaming pode ser modificado e/ou desativado em \"Definições de roaming\".</string>
    <string name="call_recorder_confirm_dialog_positive">Registro</string>
    <string name="call_recorder_confirm_dialog_negative">CANCELAR</string>
    <string name="call_recorder_confirm_dialog_body">Os ficheiros de gravação de voz serão guardados no armazenamento externo, que poderá ser acedido mais tarde por qualquer aplicação. Continuar?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Não perguntar novamente</string>
</resources>
